---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  ''
brand: |
  LENOVO
model: |
  2985F4U
bios: |
  6QET70WW (1.40 )
cpu: |
  Intel(R) Core(TM) i7 CPU       L 620  @ 2.00GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82577LM Gigabit Network Connection (rev 06)
  Intel Corporation Centrino Advanced-N 6200 (rev 35)
memory: |
  7987
scsi: |
  M4-CT256M4SSD2   Rev: 040H
  DVD-RAM UJ892    Rev: SB01
  Cruzer Glide 3.0 Rev: 1.00

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.3
  kernel: |
    4.4.38-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

